:root {
  --main-text-color: #4b4b4d;
  --secondary-text-color: #878787;
  --main-background-color: #fff;
  --epaper-element-transition: all 150ms ease-in-out;
  --secondary-background-color: #f7f7f7;

  --main-border-color: #dbdbdb;
  --main-highlight-color: #006ab2;
  --main-active-color: #000;

  --button-color: #4b4b4d;
  --button-background-color: #f7f7f7;
  --button-shadow-color: rgb(0 0 0 / .26);
  --primary-button-color: #fff;
  --primary-button-background-color: #ce0d44;
  --primary-button-active-background-color: #2881bf;
  --primary-button-disabled-color: #fff;
  --primary-button-disabled-background-color: #7fb4d9;
  --ghost-button-color: #4b4b4d;

  --icon-datepicker-hk-active: url(data:image/svg+xml;base64,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);
  --icon-datepicker-active: url(data:image/svg+xml;base64,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);
  --icon-datepicker-default: url(data:image/svg+xml;base64,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);
}

.nav-wrapper.burgernav-wrapper .nav-level-1 {
  margin: 0;
}

/* ePaper Facelift 2022 */
[data-fcms-domid="contentLoader"] {
  display: block;
  width: 26vw;
  max-width: 376px;
}

.marTop8 {
  margin-top: 8px;
}

.marTop15 {
  margin-top: 8px;
}

.marTop30 {
  margin-top: 30px;
}

.marTop50 {
  margin-top: 50px;
}

.marBot0,
.epaTrenner>.marBot0 {
  margin-bottom: 0;
}

.marBot10 {
  margin-bottom: 10px;
}

.marBot15 {
  margin-bottom: 15px;
}

.marBot30 {
  margin-bottom: 30px;
}

.marRi15 {
  margin-right: 15px;
}

.marLe8 {
  margin-left: 8px;
}

.marLe15 {
  margin-left: 15px;
}

.teCen {
  text-align: center;
  display: flex;
  justify-content: center;
}

.epaPosRel {
  position: relative;
}

.epaFlexBetween {
  display: flex;
  justify-content: space-between;
}

.epaFlexEnd {
  display: flex;
  justify-content: flex-end;
}

.epaFlexColumn {
  display: flex;
  flex-direction: column;
}

.epaAlgCenter {
  align-items: center;
}

.containerOuter {
  padding: 40px 0;
}

.containerOuter--bgExclusive {
  background: var(--exclusive-background-color);
  margin-bottom: 40px;
}

.containerOuter--mainBgColor {
  background: var(--main-background-color);
}

.containerOuter--secBgColor {
  background: var(--secondary-background-color);
}

.containerOuter--noPad {
  padding: 0;
}

.color--secondary {
  color: var(--secondary-text-color);
}

.color--tertiary {
  color: var(--tertiary-text-color);
}

.epaH2 {
  font-family: 'Franklin Gothic';
  font-size: 45px;
  font-weight: 700;
  line-height: 54px;
  margin: 0 0 15px 0;
}

.epaH2Sub {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0;

  line-height: 34px;
  margin-bottom: 30px;
}

.epaH3 {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 37px;
  line-height: 44px;
  font-weight: 700;
  margin-bottom: 30px;
}

.epaH4 {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 31px;
  line-height: 31px;
  font-weight: 700;
  margin-bottom: 30px;
}

.epaH5 {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 31px;
  margin-bottom: 30px;
}

.fcmsreader .popup {
  background-color: transparent
}

.epaH5--suche,
.fcmsreader .popup .epaH5.epaH5--suche {
  font-weight: 500;
  margin-top: 14px;
}

.epaH6 {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-weight: 500;
  color: var(--badge-color);
  font-size: 18px;
  letter-spacing: 0.64px;
  line-height: 22px;
  padding: 30px 0 20px 50px;
}

.epaText {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 25px;
  margin-bottom: 15px;
}

.epaText--16px {
  font-size: 16px;
  line-height: 1.25;
}

.epaText--noMar {
  margin-bottom: 0;
}

.bt-wrapper--epa {
  margin-bottom: 15px;
}

.epaFig {
  display: flex;
  align-items: center;
  justify-content: center;
}

.epaList+.epaFig {
  margin: 16px 0 24px 0;
}

.epaLiItem {
  padding-left: 40px;
}

.epaLiItemHead {
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  margin: 0 0 8px -40px;
}

.epaLiItemHead .epaH5 {
  margin: 0 0 0 15px;
  font-weight: 500;
}

.epaLiItemHead svg {
  margin-top: 2px;
  flex: 0 0 24px;
}

.epaLiItemHeadImg {
  width: 24px;
  margin-top: 2px;
}

.epaAppLinks {
  display: flex;
  justify-content: center;
}

.epaListItem {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  padding-left: 40px;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}

.epaListItem>svg {
  margin-left: -40px;
}

.epaNoHitList {
  list-style: disc;
  list-style-position: inside;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 25px;
  color: var(--secondary-text-color);
}

.epaKontakt {
  background: var(--secondary-background-color);
  padding: 30px 0;
  height: 100%;
  border: 1px solid var(--main-border-color);
}

.epaKontakt b {
  font-weight: 500;
}

.epaTextLink {
  color: var(--main-text-color);
  display: flex;
  justify-content: center;
  align-items: center;
}

.epaTextLink--bold {
  font-weight: bold;
}

.epaTextLink:hover {
  color: inherit;
}

.epaEditionPic.epaEditionPic--xsMaxHeight {
  max-height: 300px;
  overflow: hidden;
}

.epaEditionPic img {
  border: var(--main-border-color) 1px solid;
}

.epaKonvertierungsKarte {
  margin-top: 30px;
}

.epaKonvertierungsKarte,
.epaEditorial {
  display: flex;
  align-items: flex-end;
  padding: 30px 50px;
  background: var(--main-background-color);
  border: 1px solid var(--main-border-color);
}

.epaEditorial {
  background: var(--exclusive-background-color);
}

.epaPersonPic {
  padding: 0;
  margin: 0 -50px -30px 30px;
  flex: 0 0 130px;
  width: 130px;
  background-image: url(/sk11_pics/epaper/author-lutz.png);
  height: 150px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.epaEdition {
  background: var(--main-background-color);
  border: 1px solid var(--main-border-color);
  padding: 0;
}

.epaEdition .epaH6 {
  text-transform: uppercase;
  letter-spacing: .5px;
  color: var(--primary-button-background-color);
}

.epaEdition.epaEdition--noEdition {
  margin-top: 30px;
  padding: 30px 50px;
}

.epaTrenner {
  padding-left: 50px;
}

.epaTrenner+.epaEditionOuter>.epaEdition {
  margin-top: 0;
}

.epaEditonLink {
  color: var(--main-highlight-color);
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 25.7px;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  padding: 15px 50px;
  border-top: 1px solid var(--main-border-color);
  position: relative;
  padding-left: 110px;
}

.epaEditonLink .epaEditionPreview {
  position: absolute; 
  width: 60px; 
  height: 38px; 
  overflow: hidden; 
  bottom: 0; 
  left: 50px; 
}

.epaEditonLink--noBorder {
  border: none;
}

.epaEditionLinkText {
  flex: 1;
  margin-left: 20px;
}

.epaEditionFigure {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 50px;
  gap: 20px;
  flex-direction: column;
}

.epaEditionFigure>* {
  padding: 15px 0;
  text-align: center;
}

.epaEditionFigure>.epaEditionPic {
  flex: 0 0 300px;
  overflow: hidden;
  padding: 0 0 15px 0;
  height: 240px;
}

.epaSuche {
  margin-left: 0;
}

.epaSuchergebnis {
  border-bottom: none;
  padding-bottom: 0;
}

.epaSuchergebnis>a {
  display: flex;
}

.epaSuchergebnis>a img {
  margin: 0 30px 0 0;
}

.epaSuchergebnis img {
  width: 168px;
  border: 1px solid var(--main-border-color);
}

.epaSuchergebnis .headline {
  color: var(--main-text-color);
  font-size: 22px;
  letter-spacing: 0;
  line-height: 26px;
  margin: 0 0 16px 0;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-weight: 500;
}

.epaSuchergebnis .article-location {
  font-size: 15px;
  margin-bottom: 16px;
}

.epaSuchergebnis .epaText {
  color: var(--main-text-color);
}

.epaEditorial .epaText .author {
  display: block;
  font-weight: 500;
}

.epaSucheInput.section-container {
  margin-top: 49px;
  padding: 0 0 0 16px;
}

.epaSucheInput label {
  margin-bottom: 5px;
  color: var(--main-text-color);
  font-size: 15px;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}

.epaSucheInput .epaSucheInput--delete {
  position: absolute;
  right: 1px;
  top: 26px;
  width: 46px;
  height: 46px;
  background: var(--icon-remove-grey-24px) no-repeat;
  background-position: center;
}

.epaSucheInput .epaSuche-Pflichtfeld+.epaSuche-PflichtfeldMeldung+.epaSucheInput--delete {
  top: 43px;
}

.epaSucheInput .epaSelectLike {
  position: relative;
  border-color: var(--main-border-color);
  color: var(--main-text-color);
  background-color: var(--main-background-color);
  outline: none;
  border-radius: 0;
  width: 100%;
  height: auto;
  min-height: 48px;
  overflow: hidden;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 19px;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}

.epaSucheInput .epaSelectLike:after {
  content: 'Alle Ausgaben';
  display: block;
  padding: 16px;
}

.epaSucheInput .epaSelectLike.epaSelectLike--containerActive:after {
  padding: 0 16px;
}

.epaSucheInput .epaSelectLike label,
.epaSucheInput .epaSelectLike input {
  display: none;
  margin-bottom: 0;
}

.epaSucheInput .epaSelectLike input:checked+label {
  display: block;
}

.epaSucheInput .epaSelectLike.epaSelectLike--containerActive label {
  display: block;
}

.epaSelectLike--toggle {
  position: absolute;
  z-index: 5;
  right: 1px;
  top: 1px;
  width: 47px;
  background-image: var(--icon-triangle-down);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  background-color: var(--main-background-color);
  height: 46px;
  padding: 16px;
}

.epaSucheInput input[type="search"],
.epaSucheInput input[type="text"],
.epaSucheInput select {
  letter-spacing: 0;
  line-height: 19px;
  font-family: inherit;
  font-weight: 500;
  font-size: 1.125rem;
  border-width: 1px;
  border-style: solid;
  border-image: initial;
  border-color: var(--main-border-color);
  padding: 0px 15px;
  color: var(--main-text-color);
  background-color: var(--main-background-color);
  appearance: none;
  outline: none;
  border-radius: 0px;
  width: 100%;
  height: 48px;
}

.epaSucheInput select,
.epaSucheInput .epaSelectLike label {
  width: 100%;
  appearance: none;
  padding: 0 16px;
}

.epaSucheInput .epaSelectLike li:first-of-type label {
  padding: 16px;
}

.epaSucheInput .epaSelectLike input:checked+label {
  padding: 16px;
  text-decoration: underline;
}

.epaSuche .highlight {
  background-color: var(--epaper-highlight-color);
  color: var(--epaper-highlight-text-color);
  padding: 0 3px;
}

.epaSucheInput .bt {
  min-width: 165px;
}

.epaSucheInput .form-group {
  margin-bottom: 16px;
}

.epaFacette-frei {
  display: flex;
  align-items: flex-end;
}

.epaFacette-frei>div {
  position: relative;
}

.epaFacette-frei>input {
  display: none;
}

.epaFacette-frei input[type="text"],
.epaFacette-frei input {
  padding-left: 45px;
}

body.epaAusgabenSuche {
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}

.epaAusgabenDatum .epaFacette-frei {
  flex-direction: column;
}
.epaAusgabenDatum .epaFig > div {
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
}
#epaperFilterEdition {
  max-width: 300px;
}

.epaAusgabenDatum .epaFacette-frei input[type="text"] {
  background: transparent;
  width: 170px;
  border: none;
  cursor: pointer;
  padding-right: 0;
  font-size: 20px;
  letter-spacing: unset;
}

.epaAusgabenDatum .epaFacette-frei input[type="text"]::placeholder {
  font-weight: 500;
  color: var(--main-text-color);
}
.epaFacette-freiDatepicker:hover input[type="text"]::placeholder {
  color: var(--primary-button-background-color);
}
.hk23 .epaFacette-freiDatepicker:hover input[type="text"]::placeholder {
  color: #2c2e81;
}
.hk23 .flatpickr-calendar .flatpickr-months {
  background: #2c2e81;
}
.epaAusgabenDatum .bt-noEpaAppearance {
  cursor: pointer;
  padding-top: 5px;
  background: transparent;
  border: unset;
}

.epaAusgabenDatum .epaFacette-freiDatepicker {
  position: relative;
  display: flex;
  justify-content: flex-end;
}

.epaAusgabenDatum .epaFacette-frei input[type="text"]:placeholder-shown+.epaFacette-frei--abbruch,
.epaAusgabenDatum .epaFacette-frei input[type="text"]:placeholder-shown+.epaFacette-frei--abbruch+.epaFacette-frei--submit {
  display: none;
}

.epaFacette-datepickerIcon {
  background: var(--icon-datepicker-default) no-repeat 16px 14px;
  background-size: 16px;
  position: absolute;
  left: 0;
  top: 28px;
  width: 45px;
  height: 45px;
}

.epaAusgabenDatum .epaFacette-datepickerIcon {
  top: 1px;
}

.epaFacette-freiDatepicker:hover input {
  color: var(--primary-button-background-color);
}
.epaFacette-freiDatepicker:hover .epaFacette-datepickerIcon,
.epaFacette-freiDatepicker:active .epaFacette-datepickerIcon,
.epaFacette-freiDatepicker:focus .epaFacette-datepickerIcon {
  background: var(--icon-datepicker-active) no-repeat 16px 14px;
  background-size: 16px;
}

.hk23 .epaFacette-freiDatepicker:hover .epaFacette-datepickerIcon,
.hk23 .epaFacette-freiDatepicker:active .epaFacette-datepickerIcon,
.hk23 .epaFacette-freiDatepicker:focus .epaFacette-datepickerIcon {
  background-image: var(--icon-datepicker-hk-active);
}

.epaDispNone,
.fcmsreader .popup.epaDispNone.popup-dialog {
  display: none;
}

.epaViss0 {
  visibility: hidden;
}

.epaAusgabenSuche .flatpickr-day.prevMonthDay,
.epaAusgabenSuche .flatpickr-day.nextMonthDay {
  visibility: hidden;
}

.epaAusgabenSuche .flatpickr-day.nextMonthDay {
  display: none;
}

.epaEditionOuter {
  padding: 0;
}

.fcmsreader .popup .popup-actionbar {
  padding: 0;
}

.fcmsreader .popup .popup-actionbar-row {
  padding: 0 0 8px 0;
  justify-content: flex-start;
}

.fcmsreader .popup .popup-actionbar-row:not(.hide):last-of-type {
  padding-bottom: 0;
}

.search-input.epaSucheInput {
  display: flex;
  flex-direction: column;
}

.search-input.epaSucheInput .facetedsearch-input {
  order: 0;
}

.search-input.epaSucheInput .epaFacette {
  order: 1;
}

.search-input.epaSucheInput .facetedsearch-ausgabe {
  order: 2;
}

.search-input.epaSucheInput .facetedsearch-sort {
  order: 3;
}

.search-input.epaSucheInput .bt-wrapper {
  order: 4;
  margin-top: 8px;
}

.epaSuche-Pflichtfeld {
  margin-top: 17px;
}

.epaSuche-Pflichtfeld+.epaSuche-PflichtfeldMeldung:before {
  display: block;
  content: 'Bitte geben Sie einen Suchbegriff ein.';
  color: #FF5335;
  font-family: 'Franklin Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 21px;
  position: relative;
  top: -67px;
  margin-bottom: -21px;
}

.appbox-smssendform {
  font-family: 'Franklin Gothic';
}

.epaEditonLink svg line,
.epaEditonLink svg polyline,
.epaFacette-frei--abbruch svg line {
  stroke: var(--main-text-color) !important;
}

.appbox-flexformular {
  display: flex;
  flex-wrap: wrap;
}

.appbox-telprefix {
  width: 65px;
}

.appbox-tel {
  flex: 1 0 fit-content;
}

.appbox-smssendbt {
  margin-top: 15px;
}

.epaRowCenter {
  justify-content: center;
}

.epaEdition.epaEdition--nurProspekt {
  border-top: none;
}

.epaTrenner+.epaEdition.epaEdition--nurProspekt {
  border: 1px solid var(--main-border-color);
}

.ausgaben.digitale-zeitung [data-fcms-toggledisplay-button].epaSwitchToggle.epaSwitchToggle--noInput {
  border-top: none;
  max-width: 190px;
  margin: 0 0 0 auto;
}

.ausgaben.digitale-zeitung .epaEditon--prospektToggle--active .epaTrenner {
  margin: 30px -8px 0 -8px;
}

.ausgaben.digitale-zeitung .epaEditon--prospektToggle--active .epaH6,
.ausgaben.digitale-zeitung .epaEditon--prospektToggle--active .epaEditionFigure {
  display: none;
}

.ausgaben.digitale-zeitung .epaEditon--prospektToggle--active .epaEdition {
  min-height: 0;
  border: none;
  margin: 0;
  background: transparent;
}

.ausgaben.digitale-zeitung .epaEditon--prospektToggle--active .epaEditionList>li .epaEditonLink {
  margin: 0 -8px 30px -8px;
  background: var(--main-background-color);
  border: 1px solid var(--main-border-color)
}

/* Richtige Angabe von Heute / Gestern / Vorgestern / Datum bei freien Tagen */
.epaH5--1FreierTag,
.epaH5--2FreieTage,
.epaH5--nFreieTage {
  display: none;
}

/* Heute steuern */
.epaTrenner--edMontag:not(.epaTrenner--aTMontag) .epaH5--werktag,
.epaTrenner--edDienstag:not(.epaTrenner--aTDienstag) .epaH5--werktag,
.epaTrenner--edMittwoch:not(.epaTrenner--aTMittwoch) .epaH5--werktag,
.epaTrenner--edDonnerstag:not(.epaTrenner--aTDonnerstag) .epaH5--werktag,
.epaTrenner--edFreitag:not(.epaTrenner--aTFreitag) .epaH5--werktag,
.epaTrenner--edSamstag:not(.epaTrenner--aTSamstag) .epaH5--werktag {
  display: none;
}

.epaTrenner--edMontag.epaTrenner--aTDienstag .epaH5--1FreierTag,
.epaTrenner--edDienstag.epaTrenner--aTMittwoch .epaH5--1FreierTag,
.epaTrenner--edMittwoch.epaTrenner--aTDonnerstag .epaH5--1FreierTag,
.epaTrenner--edDonnerstag.epaTrenner--aTFreitag .epaH5--1FreierTag,
.epaTrenner--edFreitag.epaTrenner--aTSamstag .epaH5--1FreierTag,
.epaTrenner--edSamstag.epaTrenner--aTSonntag .epaH5--1FreierTag {
  display: block;
}

.epaTrenner--edMontag.epaTrenner--aTMittwoch .epaH5--2FreieTage,
.epaTrenner--edDienstag.epaTrenner--aTDonnerstag .epaH5--2FreieTage,
.epaTrenner--edMittwoch.epaTrenner--aTFreitag .epaH5--2FreieTage,
.epaTrenner--edDonnerstag.epaTrenner--aTSamstag .epaH5--2FreieTage,
.epaTrenner--edFreitag.epaTrenner--aTSonntag .epaH5--2FreieTage,
.epaTrenner--edSamstag.epaTrenner--aTMontag .epaH5--2FreieTage {
  display: block;
}

.epaTrenner--edMontag.epaTrenner--aTDonnerstag .epaH5--nFreieTage,
.epaTrenner--edMontag.epaTrenner--aTFreitag .epaH5--nFreieTage,
.epaTrenner--edMontag.epaTrenner--aTSamstag .epaH5--nFreieTage,
.epaTrenner--edMontag.epaTrenner--aTSonntag .epaH5--nFreieTage,
.epaTrenner--edDienstag.epaTrenner--aTFreitag .epaH5--nFreieTage,
.epaTrenner--edDienstag.epaTrenner--aTSamstag .epaH5--nFreieTage,
.epaTrenner--edDienstag.epaTrenner--aTSonntag .epaH5--nFreieTage,
.epaTrenner--edDienstag.epaTrenner--aTMontag .epaH5--nFreieTage,
.epaTrenner--edMittwoch.epaTrenner--aTSamstag .epaH5--nFreieTage,
.epaTrenner--edMittwoch.epaTrenner--aTSonntag .epaH5--nFreieTage,
.epaTrenner--edMittwoch.epaTrenner--aTMontag .epaH5--nFreieTage,
.epaTrenner--edMittwoch.epaTrenner--aTDienstag .epaH5--nFreieTage,
.epaTrenner--edDonnerstag.epaTrenner--aTSonntag .epaH5--nFreieTage,
.epaTrenner--edDonnerstag.epaTrenner--aTMontag .epaH5--nFreieTage,
.epaTrenner--edDonnerstag.epaTrenner--aTDienstag .epaH5--nFreieTage,
.epaTrenner--edDonnerstag.epaTrenner--aTMittwoch .epaH5--nFreieTage,
.epaTrenner--edFreitag.epaTrenner--aTMontag .epaH5--nFreieTage,
.epaTrenner--edFreitag.epaTrenner--aTDienstag .epaH5--nFreieTage,
.epaTrenner--edFreitag.epaTrenner--aTMittwoch .epaH5--nFreieTage,
.epaTrenner--edFreitag.epaTrenner--aTDonnerstag .epaH5--nFreieTage,
.epaTrenner--edSamstag.epaTrenner--aTDienstag .epaH5--nFreieTage,
.epaTrenner--edSamstag.epaTrenner--aTMittwoch .epaH5--nFreieTage,
.epaTrenner--edSamstag.epaTrenner--aTDonnerstag .epaH5--nFreieTage,
.epaTrenner--edSamstag.epaTrenner--aTFreitag .epaH5--nFreieTage {
  display: block;
}

/* Gestern steuern */
.epaTrenner--vlEdSonntag:not(.epaTrenner--aTMontag) .epaH5--werktag,
.epaTrenner--vlEdMontag:not(.epaTrenner--aTDienstag) .epaH5--werktag,
.epaTrenner--vlEdDienstag:not(.epaTrenner--aTMittwoch) .epaH5--werktag,
.epaTrenner--vlEdMittwoch:not(.epaTrenner--aTDonnerstag) .epaH5--werktag,
.epaTrenner--vlEdDonnerstag:not(.epaTrenner--aTFreitag) .epaH5--werktag,
.epaTrenner--vlEdFreitag:not(.epaTrenner--aTSamstag) .epaH5--werktag,
.epaTrenner--vlEdSamstag:not(.epaTrenner--aTSonntag) .epaH5--werktag {
  display: none;
}

.epaTrenner--aTMontag.epaTrenner--vlEdSamstag .epaH5--1FreierTag,
.epaTrenner--aTMittwoch.epaTrenner--vlEdMontag.epaH5--1FreierTag,
.epaTrenner--aTDonnerstag.epaTrenner--vlEdMDienstag .epaH5--1FreierTag,
.epaTrenner--aTFreitag.epaTrenner--vlEdMittwoch .epaH5--1FreierTag,
.epaTrenner--aTSamstag.epaTrenner--vlEdDonnerstag .epaH5--1FreierTag,
.epaTrenner--aTSonntag.epaTrenner--vlEdFreitag .epaH5--1FreierTag {
  display: block;
}

.epaTrenner--aTMontag.epaTrenner--vlEdMontag .epaH5--nFreieTage,
.epaTrenner--aTMontag.epaTrenner--vlEdDienstag .epaH5--nFreieTage,
.epaTrenner--aTMontag.epaTrenner--vlEdMittwoch .epaH5--nFreieTage,
.epaTrenner--aTMontag.epaTrenner--vlEdDonnerstag .epaH5--nFreieTage,
.epaTrenner--aTMontag.epaTrenner--vlEdFreitag .epaH5--nFreieTage,
.epaTrenner--aTDienstag.epaTrenner--vlEdDienstag .epaH5--nFreieTage,
.epaTrenner--aTDienstag.epaTrenner--vlEdMittwoch .epaH5--nFreieTage,
.epaTrenner--aTDienstag.epaTrenner--vlEdDonnerstag .epaH5--nFreieTage,
.epaTrenner--aTDienstag.epaTrenner--vlEdFreitag .epaH5--nFreieTage,
.epaTrenner--aTDienstag.epaTrenner--vlEdSamstag .epaH5--nFreieTage,
.epaTrenner--aTMittwoch.epaTrenner--vlEdMittwoch .epaH5--nFreieTage,
.epaTrenner--aTMittwoch.epaTrenner--vlEdDonnerstag .epaH5--nFreieTage,
.epaTrenner--aTMittwoch.epaTrenner--vlEdFreitag .epaH5--nFreieTage,
.epaTrenner--aTMittwoch.epaTrenner--vlEdSamstag .epaH5--nFreieTage,
.epaTrenner--aTDonnerstag.epaTrenner--vlEdDonnerstag .epaH5--nFreieTage,
.epaTrenner--aTDonnerstag.epaTrenner--vlEdFreitag .epaH5--nFreieTage,
.epaTrenner--aTDonnerstag.epaTrenner--vlEdSamstag .epaH5--nFreieTage,
.epaTrenner--aTDonnerstag.epaTrenner--vlEdMontag .epaH5--nFreieTage,
.epaTrenner--aTFreitag.epaTrenner--vlEdFreitag .epaH5--nFreieTage,
.epaTrenner--aTFreitag.epaTrenner--vlEdSamstag .epaH5--nFreieTage,
.epaTrenner--aTFreitag.epaTrenner--vlEdMontag .epaH5--nFreieTage,
.epaTrenner--aTFreitag.epaTrenner--vlEdDienstag .epaH5--nFreieTage,
.epaTrenner--aTSamstag.epaTrenner--vlEdSamstag .epaH5--nFreieTage,
.epaTrenner--aTSamstag.epaTrenner--vlEdMontag .epaH5--nFreieTage,
.epaTrenner--aTSamstag.epaTrenner--vlEdMDienstag .epaH5--nFreieTage,
.epaTrenner--aTSamstag.epaTrenner--vlEdMittwoch .epaH5--nFreieTage,
.epaTrenner--aTSonntag.epaTrenner--vlEdMontag .epaH5--nFreieTage,
.epaTrenner--aTSonntag.epaTrenner--vlEdDienstag .epaH5--nFreieTage,
.epaTrenner--aTSonntag.epaTrenner--vlEdMittwoch .epaH5--nFreieTage,
.epaTrenner--aTSonntag.epaTrenner--vlEdDonnerstag .epaH5--nFreieTage {
  display: block;
}

/* Vorgestern steuern */
.epaTrenner--vorVlEdSonntag:not(.epaTrenner--aTDienstag) .epaH5--werktag,
.epaTrenner--vorVlEdMontag:not(.epaTrenner--aTMittwoch) .epaH5--werktag,
.epaTrenner--vorVlEdDienstag:not(.epaTrenner--aTDonnerstag) .epaH5--werktag,
.epaTrenner--vorVlEdMittwoch:not(.epaTrenner--aTFreitag) .epaH5--werktag,
.epaTrenner--vorVlEdDonnerstag:not(.epaTrenner--aTSamstag) .epaH5--werktag,
.epaTrenner--vorVlEdFreitag:not(.epaTrenner--aTSonntag) .epaH5--werktag,
.epaTrenner--vorVlEdSamstag:not(.epaTrenner--aTMontag) .epaH5--werktag {
  display: none;
}

.epaTrenner--vorVlEdSamstag:not(.epaTrenner--aTMontag) .epaH5--nFreieTage,
.epaTrenner--vorVlEdSonntag:not(.epaTrenner--aTDienstag) .epaH5--nFreieTage,
.epaTrenner--vorVlEdMontag:not(.epaTrenner--aTMittwoch) .epaH5--nFreieTage,
.epaTrenner--vorVlEdDienstag:not(.epaTrenner--aTDonnerstag) .epaH5--nFreieTage,
.epaTrenner--vorVlEdMittwoch:not(.epaTrenner--aTFreitag) .epaH5--nFreieTage,
.epaTrenner--vorVlEdDonnerstag:not(.epaTrenner--aTSamstag) .epaH5--nFreieTage,
.epaTrenner--vorVlEdFreitag:not(.epaTrenner--aTSonntag) .epaH5--nFreieTage {
  display: block;
}

@media (min-width: 750px) {
  .marTop-md50 {
    margin-top: 50px;
  }

  .marRi--md15 {
    margin-right: 15px;
  }

  .epaH2 {
    margin: 30px 0;
  }

  .epaText {
    margin-bottom: 30px;
  }

  .epaText b,
  .epaText strong {
    font-weight: 500;
  }

  .epaText--noMar {
    margin-bottom: 0;
  }

  .bt-wrapper--epa {
    margin-bottom: 20px;
  }

  .marLe-md8 {
    margin-left: 8px;
  }

  .marRi-md8 {
    margin-right: 8px;
  }

  .epaEditionFigure {
    flex-direction: row;
  }

  .epaEditionFigure .bt {
    width: 165px;
    max-width: 100%;
  }

  .epaEditionFigure>.epaEditionPic {
    flex: 0 0 66.666667%;
  }

  .epaEditionPic {
    text-align: right;
  }

  .epaEditionPic img,
  .epaEditionPic picture {
    max-width: 275px;
  }

  .epaEditionFigure .epaEditionPic img,
  .epaEditionFigure .epaEditionPic picture {
    max-width: 100%;
    display: block;
  }

  .epaSuche {
    margin-left: 50px;
  }
}
